﻿
.schedule {
    font-size: 25px;
    font-size: 2.5rem;
    background-color: #6699FF;
    text-align: center;
    color: white;
    padding: 12px;
}

.text-medium {
    font-size: 18px;
    font-size: 1.8rem;
}

.schedule-time {
    color: #6699FF;
    vertical-align: baseline;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: center;
    font-size: 18px;
    font-size: 1.8rem;
}

.schedule-bar {
    border-left: 10px solid #6699FF;
    display: block;
    text-align: center;
    margin-left: 18px;
}

.schedule-title {
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: bold;
    text-wrap: none ;
}


@media (min-width: 768px) {

    .text-medium {
        font-size: 18px;
        font-size: 1.8rem;
    }

    .schedule-time {
        padding-top: 8px;
        padding-bottom: 5px;
        padding-left: 15px;
        padding-right: 15px;
    }

}
